import React from "react";
import { Route } from "react-router-dom";
import { Link } from "react-router-dom";
import { ChevronLeft } from "react-iconly";
// import logo from "../assets/logo.png";
import google from "../assets/google.svg";
import "./logIn/login/login.scss";
import TextInputN from "./logIn/login/InputN";
import TextInputP from "./logIn/login/InputP";
import HeaderDes from "./HeaderDes/Header";
import Footer from "./FooterDes/Footer";

const DesktopLogin = () => {
  return (
    <>
      <Route path="/login">
        <HeaderDes />
        <div className="container mainCon" style={{ width: "30%" }}>
          <header
            style={{
              display: "flex",
              justifyContent: "flex-end",
              alignItems: "center",
            }}
          >
            <Link to="/4" className="BackItems">
              <p>بازگشت به صفحه قبل</p>
              <ChevronLeft set="curved" />
            </Link>
          </header>
          <nav className="mt-5 mb-5">
            <h4 style={{ fontSize: "17px" }}>
              سلام
              <br />
              خوش برگشتی !
            </h4>
          </nav>

          <TextInputN />
          <TextInputP />

          <nav
            style={{
              display: "flex",
              justifyContent: "space-between",
              marginTop: "1rem",
              marginBottom: "1rem",
            }}
          >
            <nav
              style={{
                display: "flex",
                justifyContent: "space-between",
                alignItems: "center",
              }}
            >
              <input
                type="checkbox"
                style={{
                  width: "20px",
                  height: "20px",
                }}
              />
              <lable style={{ fontSize: "10px", marginRight: "8px" }}>
                مرا به خاطر بسپار
              </lable>
            </nav>
            <p style={{ fontSize: "10px", fontWeight: "bold", margin: 0 }}>
              رمز خود را فراموش کرده اید ؟
            </p>
          </nav>

          <button className="logInBtn">ورود</button>

          <nav
            style={{
              display: "flex",
              justifyContent: "center",
              alignItems: "center",
              color: "#E0E0E0",
            }}
          >
            <span className="line"></span>
            <p className="m-4">یا</p>
            <span className="line"></span>
          </nav>

          <button className="logInBtnGoogle">
            <img alt='google' src={google} style={{ width: "30px" }} />{" "}
            <p style={{ flex: 1, margin: 0 }}>ورود با اکانت گوگل</p>
          </button>
        </div>

        <Footer />
      </Route>
    </>
  );
};

export default DesktopLogin;
