import React from "react";
import logo from "../../assets/logo.png";
import "./HeaderDes.scss";

const Header = () => {
  return (
    <header className="HeaderNav">
      <nav>
        <img alt='logo' src={logo} width='60%' />
      </nav>
      <nav>
        <ul className="ItemsNav">
          <li className="item">صفحه اصلی</li>
          <li className="item">امکانات</li>
          <li className="item">فروشگاه</li>
          <li className="item">درباره ما </li>
          <li className="item">تماس با ما </li>
        </ul>
      </nav>
      <nav className='LoginBtnNav'>
        <p >تازه وارد هستید ؟</p>
        <button className='btn'>ساخت حساب کاربری</button>
      </nav>
    </header>
  );
};

export default Header;
