import React from "react";
import { Route } from "react-router-dom";
import Splash1 from "./logIn/Splashes/Splash1";
import Splash2 from "./logIn/Splashes/Splash2";
import Splash3 from "./logIn/Splashes/Splash3";
import Splash4 from "./logIn/Splashes/Splash4";
import LogIn from "./logIn/login/LogIn";
import Rule from "./logIn/Rule";

const MobileLoginPages = () => {
  return (
    <>
      <Route path="/1">
        <Splash1 />
      </Route>
      <Route path="/2">
        <Splash2 />
      </Route>
      <Route path="/3">
        <Splash3 />
      </Route>
      <Route path="/4">
        <Splash4 />
      </Route>
      <Route path="/login">
        <LogIn />
      </Route>
      <Route path="/rule">
        <Rule />
      </Route>
    </>
  );
};

export default MobileLoginPages;
