import React from "react";
import HeaderSplash4 from "../Header/HeaderSplash4";
import { Link } from "react-router-dom";
import "./Splashes.scss";

const splash4 = () => {
  return (
    <>
      <HeaderSplash4 />
      <nav className="container navParagraph">
        <h4 style={{ fontSize: "18px", marginBottom: "1rem" }}>
          ورود یا ثبت نام
        </h4>

        <p style={{ fontSize: "12px" }}>
          کاربر گرامی لطفا یکی از دوگزینه زیر را انتخاب نمائید. در صورتی که عضو
          نیستید روی دکمه ثبت نام بزنید
        </p>
        <Link style={{ color: "#fff", textDecoration: "none" }} to="/login">
          <button className="logInBtn">ورود</button>
        </Link>
        <button className="signInBtn">ثبت نام</button>
        <footer className="col" style={{ position: "fixed", bottom: "25px", width: "100%" }}>
          <p
            style={{
              fontSize: "13px",
              textAlign: "center",
            }}
          >
            <nav className="text-center">
              ثبت نام شما در سامانه به منزله
              <Link to="/rule" className="link">
                <span> قبول شرایط و قوانین </span>
              </Link>
              استفاده می‌باشد
            </nav>
          </p>
        </footer>
      </nav>
    </>
  );
};

export default splash4;
