import React from "react";
import { Link } from "react-router-dom";
import { ChevronLeft } from "react-iconly";
import logo from "../../../assets/logo.png";
import google from "../../../assets/google.svg";
import "./login.scss";
import TextInputN from "./InputN";
import TextInputP from "./InputP";

const LogIn = () => {
  return (
    <>
      <div className="container mainCon ">
        <header
          style={{
            display: "flex",
            justifyContent: "space-between",
            alignItems: "center",
          }}
        >
          <img alt='logo' src={logo}/>
          <Link to="/4">
            <nav className="navBack">
              <ChevronLeft set="curved" />
            </nav>
          </Link>
        </header>
        <nav className="mt-5 mb-5">
          <h4 style={{ fontSize: "17px" }}>
            سلام
            <br />
            خوش برگشتی !
          </h4>
        </nav>

        <TextInputN />
        <TextInputP />

        <nav
          style={{
            display: "flex",
            justifyContent: "space-between",
            marginTop: "1rem",
            marginBottom: "1rem",
          }}
        >
          <nav
            style={{
              display: "flex",
              justifyContent: "space-between",
              alignItems: "center",
            }}
          >
            <input
              type="checkbox"
              style={{
                width: "20px",
                height: "20px",
              }}
            />
            <lable style={{ fontSize: "10px", marginRight: "8px" }}>
              مرا به خاطر بسپار
            </lable>
          </nav>
          <p style={{ fontSize: "10px", fontWeight: "bold" , margin: 0, }}>
            رمز خود را فراموش کرده اید ؟
          </p>
        </nav>

        <button className="logInBtn">ورود</button>

        <nav
          style={{
            display: "flex",
            justifyContent: "center",
            alignItems: "center",
            color: '#E0E0E0',
          }}
        >
          <span className="line"></span>
          <p className="m-4">یا</p>
          <span className="line"></span>
        </nav>

        <button className="logInBtnGoogle">
          <img alt='google' src={google} style={{ width: "30px" }} />{" "}
          <p style={{ flex: 1, margin: 0 }}>ورود با اکانت گوگل</p>
        </button>
      </div>
    </>
  );
};

export default LogIn;
