import React from "react";
import { BrowserRouter as Router, Switch } from "react-router-dom";

//components
import Links from "./components/Links";
import MobileLoginPages from "./components/MobileLoginPages";
import DesktopLogin from "./components/DesktopLogin";

const App = () => {
  return (
    <>
      <Router>
        <Links />
        <Switch>
          {window.innerWidth > 945 ? <DesktopLogin /> : <MobileLoginPages />}
        </Switch>
      </Router>
    </>
  );
};

export default App;
