import React from "react";
import { Link } from "react-router-dom";

const Footer = () => {
  return (
    <>
      <footer
        style={{
          borderTop: "#E0E0E0 solid 1px",
          direction: "rtl",
          position: "fixed",
          width: "100%",
          bottom: 0,
          paddingTop: '8px',
        }}
      >
        <nav className="row text-center">
          <nav className="col-3"></nav>
          <p className="col-6" style={{ fontSize: "13px", flex: 1, color: "#B5B5B5" }}>
            تمامی حقوق مادی و معنوی متعلق به پلتفرم آزمون می باشد
          </p>
          <Link
            className="col-3"
            to={"/rule"}
            style={{
              fontSize: "13px",
              color: "#B5B5B5",
              textDecoration: "none",
            }}
          >
            قوانین و شرایط استفاده
          </Link>
        </nav>
      </footer>
    </>
  );
};

export default Footer;
