import React from "react";
import Header from "../Header/Header";
import { ArrowRight } from "react-iconly";
import { Link } from "react-router-dom";
import "./Footer.scss";

const Splash3 = () => {
  return (
    <>
      <Header />
      <nav className="container navParagraph">
        <h4 style={{ fontSize: "18px", marginBottom: "1rem" }}>
          دنیای از فناوری های جدیدپیش روی شماست
          <br />
          همین حالا امتحان کنید
        </h4>

        <p style={{ fontSize: "12px" }}>
          لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با
          استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در
          ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و
          کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، 3
        </p>
      </nav>
      <footer className="navFooterItem container">
        <nav className="navCircles">
          <nav className={`circle `}></nav>
          <nav className={`circle`}></nav>
          <nav className={`circle active`}></nav>
        </nav>
        <Link to={`/4`}>
          <button className="btn nextBtn">
            <ArrowRight set="curved" />
          </button>
        </Link>
      </footer>
    </>
  );
};

export default Splash3;
